#rsg-root > div > div > header > h1 {
  color: white;
  font-family: Rubik;
  font-weight: 500;
  margin: 0;
  font-size: 18px;
}

#rsg-root > div > div > header > p {
  color: whitesmoke;
  font-family: Rubik;
  font-weight: 200;
  margin: 0;
}

#rsg-root > div > main > footer  {
  display: none !important;
}